# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('achievery', '0002_auto_20211007_1807'),
    ]

    operations = [
        migrations.RunSQL(
            sql='CREATE INDEX achievery_givenachievement_achievement_id_active ON achievery_givenachievement(achievement_id) WHERE is_hidden=FALSE AND is_active=TRUE;',
            reverse_sql='DROP INDEX achievery_givenachievement_achievement_id_active;',
        ),
    ]
